/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face{font-family:Sentinel-Bold;src:url(dist/fonts/Sentinel-Bold.eot);src:url(dist/fonts/Sentinel-Bold.eot?#iefix) format("embedded-opentype"),
url(dist/fonts/Sentinel-Bold.woff) format("woff"),
url(dist/fonts/Sentinel-Bold.ttf) format("truetype"),
url(dist/fonts/Sentinel-Bold.svg#Sentinel-Bold) format("svg");
font-weight:700;
font-style:normal
}
@font-face{font-family:Sentinel-Semibold;src:url(dist/fonts/Sentinel-Semibold.eot);src:url(dist/fonts/Sentinel-Semibold.eot?#iefix) format("embedded-opentype"),
url(dist/fonts/Sentinel-Semibold.woff) format("woff"),
url(dist/fonts/Sentinel-Semibold.ttf) format("truetype"),
url(dist/fonts/Sentinel-Semibold.svg#Sentinel-Semibold) format("svg");
font-weight:700;
font-style:normal
}
@font-face{font-family:Sentinel-Medium;src:url(/dist/fonts/Sentinel-Medium.eot);src:url(../fonts/Sentinel-Medium.eot?#iefix) format("embedded-opentype"),
url(dist/fonts/Sentinel-Medium.woff) format("woff"),
url(dist/fonts/Sentinel-Medium.ttf) format("truetype"),
url(dist/fonts/Sentinel-Medium.svg#Sentinel-Medium) format("svg");
font-weight:400;
font-style:normal
}



@media only screen and (min-width: 1001px) {
    .conflict-mobile{
        display: none !important;
    }
}


@media only screen and (min-width: 991px) {

.lit_block.lit_box {
    margin-right: 0;
}

.litigation_left_sidebar {
    width: 20%;
    float: left;
    margin-right: 35px;
    display: none;
}
.litigation_right_column {
    width: 100%;
    float: right;
}

.lit_block {
    width: 22%;
    margin-right: 3%;
    margin-bottom: 30px;
    display: inline-block;
}
.lit_block:nth-child(4) {
	margin-right: 0;
}

.lit_block.work_list{
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 30px;
    display: inline-block;
}
.lit_block.work_list:nth-child(4){
    margin-right: 0;
}




}

@media only screen and (min-width: 768px) {

.trail_col_2 .vc_col-sm-6{
    width: 49%;
}
.trail_col_2 .vc_col-sm-6 .vc_column-inner{
    border: 1px solid #ccc;
}

    #litigationsec{
        margin-left: 8%;
	}
    
    #experiencesec{
    	margin-right: 8%;
    }

    .dropdown-resp li:first-child{
        display: none;
    }
.exprience_full_column .lit_block  img{
        min-height: 312px;
        object-fit: cover;
        display: block;
        position: relative;
        top:-10px;
    }
.exprience_full_column .lit_block{
        vertical-align: top;
    }

.expreince_related_block {
    width: 31%;
    display: inline-block;
    margin-right: 2%;
    margin-bottom: 30px;
    text-align: left;
    vertical-align: top;
} 

.expreince_related_block.exp_team_box{
    margin-right: 0;
}

.expreince_related_block .case_member img{
     min-height: 164px;
    object-fit: cover;
}

}

@media only screen and (max-width: 767px) {
    .dropdown-resp li {
      display: none;
      cursor: pointer;
      padding: 5px 10px;
      border-top: 1px solid black;
      min-width: 150px;
    }
    .dropdown-resp li:first-child {
          display: block;
          border-top: 0px;
    }

    .dropdown-resp {
      border: 1px solid black;
      display: inline-block;
      padding: 0;
      border-radius: 4px;
      position: relative;
      width: 100%;
      
    }

    .dropdown-resp.open {
        position: absolute;
        z-index: 1;
        background-color: #fff;
        width: 100%;
        left: 0;
    }

    .dropdown-resp li:hover {
      background-color: #ddd;
    }
    .dropdown-resp li:first-child:hover {
      background-color: transparent;
    }
   .dropdown-resp.open li {
      display: block;
    }
 /*.dropdown-resp span:before {
  position: absolute;
  top: 5px;
  right: 15px;
  content: "\2193";
}

.dropdown-resp.open span:before {
  content: "\2191";
}*/

.cat_sidebar{
    display: flex;
    position: relative;
}
.cat_sidebar .sector{
    width: 50%;
    margin-right: 20px;
}
.cat_sidebar .visualization{
    width: 50%;
    margin-top: 0;
    margin-bottom: 35px;
}
.litigation_left_sidebar .sector h2 {
    padding-bottom: 20px !important;
}

.exhibitmarker_three_col .wpb_column{
    margin-bottom: 30px;
}
.exhibitmarker_three_col .wpb_column:first-child{
    padding-left: 8px;
}

}


@media (max-width: 1000px) and (min-width: 360px){
    .conflict-mobile{
        display: block;
    }
    .conflict-mobile a{
        color: #fff !important;
        background-color: #000;
        width: 181px;
        padding: 10px 15px !important;
        margin: 10px 0;
    }
    

}
@media (min-width: 1069px){
    .trail_col_2 .vc_column-inner {
    min-height: 418px;
}
}

@media (max-width: 1068px) and (min-width: 769px){
    .trail_col_2 .vc_column-inner {
    min-height: 603px;
}

}

@media (max-width: 999px) and (min-width: 769px){

   .header_bottom_widget .wp-block-buttons{
        display: none !important;
    }
    .three_col_category .vc_column-inner{
    min-height: 603px;
}

}
@media (min-width: 1261px){
    .exhibitmarker_three_col .vc_column-inner {
    min-height: 527px;
}
}
@media (min-width: 871px){

    .three_col_category .vc_column-inner{
    min-height: 508px;
}
}

@media (max-width: 1180px) and (min-width: 1000px){
    .header_inner_right .header_bottom_widget .wp-block-button a {
        padding: 2px 20px !important;
    }
    nav.main_menu > ul > li > a{
        font-size: 12px;
        padding: 0 8px;
    }
   

}
@media (max-width: 1280px) and (min-width: 991px){
     .exhibitmarker_three_col .vc_column-inner {
    min-height: 568px;
}

}

@media (max-width: 990px) and (min-width: 768px){
.exhibitmarker_three_col .vc_column-inner {
    min-height: 649px;
}

.litigation_left_sidebar {
    width: 20%;
    float: left;
    margin-right: 20px;
    display: none;
}
.litigation_right_column {
    width: 100%;
    float: right;
}

.lit_block {
    width: 31%;
    margin-right: 21px;
    margin-bottom: 30px;
    display: inline-block;
}
/*.lit_block:nth-child(even) {
	margin-right: 0;
}*/
.lit_block:nth-child(3n) {
    margin-right: 0;
}

.expreince_related_block {
    width: 47%;

}
.expreince_related_block.exp_team_box{
    margin-right: 2%;
}

}

@media (max-width: 800px) and (min-width: 767px){
        .lit_block {
        margin-right: 19px;
    }
}

@media (max-width: 767px) and (min-width: 481px){
.litigation_left_sidebar {
    width: 100%;
    margin-right: 0px;
    display: none;
}
.litigation_right_column {
    width: 100%;
    position: relative;
    z-index: 0;
    
}

.lit_block {
    width: 47%;
    margin-right: 24px;
    margin-bottom: 30px;
    display: inline-block;
}
.lit_block:nth-child(even) {
	margin-right: 0;
}
.expreince_related_block {
    display: inline-block;
    width: 47%;
    margin-right: 2%;
}

}

@media (max-width: 600px) and (min-width: 481px){
    .lit_block {
    width: 100%;
    margin-bottom: 30px;
    display: inline-block;
}
}

@media only screen and (max-width: 600px) {
    .cst_row.vc_row.full_screen_section{
    padding: 0 3.8%;
} 
.people_detail_row {
    padding: 25px 5% !important;
}
}

@media only screen and (max-width: 480px) {
	.litigation_left_sidebar {
    width: 100%;
    margin-right: 0px;
    display: none;
}
.litigation_right_column {
    width: 100%;
    position: relative;
    z-index: 0;
    
}

.lit_block {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}

.cat_sidebar{
    display: block;
    padding-bottom: 50px;
}
.cat_sidebar .sector {
    width: 100%;
}
.cat_sidebar .visualization {
    width: 100%;
    margin-top: 0;
}
.dropdown-resp {
    width: 100%;
    position: relative;
}

}

.lit_block{
    vertical-align: top;
}

.lit_block img{
    border: 1px solid #EA002D;
}

.litigation_left_sidebar .view_btn{
   margin-bottom: 30px;
}

.litigation_left_sidebar .view_btn a{
   font-size: 24px;
}

.litigation_left_sidebar .sector h2{
   font-family: 'Sentinel-Semibold', sans-serif;
   color: #EA002D;
   padding-bottom: 35px;
}

.litigation_left_sidebar .visualization h2{
   font-family: 'Sentinel-Semibold', sans-serif;
   color: #EA002D;
   padding-bottom: 35px;
}



.lit_block .case_title li{
    display: inline-block;
    position: relative;
}

.lit_block .case_title li::before {
    display: inline-block;
    /* width: 0px; */
    font-weight: lighter;
    content: "\25CF";
    color: #000;
    margin-right: 3px;
    font-size: 12px;
    vertical-align: middle;
}
.lit_block .case_title li:first-child::before {
        content: " ";
        margin-right: 0px;
}

.lit_block .case_title li a{
 font-size: 13px;
 text-transform: uppercase;
}
.sector ul li {
    list-style: none;
}

.visualization ul li {
    list-style: none;
}

.sector {
    margin-bottom: 35px;
}

.visualization {
    margin-top: 20px;
    /* margin-bottom: 117px; */
}

.visualization h2 {
    padding-bottom: 20px !important;
}

/*span.page-numbers.current {
    color: #ffffff;
    border: 1px solid #cf2e2e;
    background: #cf2e2e;
    padding: 5px 10px 5px 10px;
}

a.page-numbers {
    padding: 5px 10px 5px 10px;
    border: 1px solid #cf2e2e;
}
a.page-numbers:hover {
    text-decoration: underline;
    color: #cf2e2e;
}*/

/*litigation detail page*/
.cst_row{
    padding: 0 3.8%;
}
.single-litigation_graphics .litigation_title_sec ul.case_title{
 padding: 0;
}
.breadcrum{
    padding: 30px 0;
    border-bottom: 1px solid #afb4b2;
}
.breadcrum a i.fa-solid.fa-angle-right {
    font-size: 15px;
}
.breadcrum a{
	color: #afb4b2;
	/*text-transform: capitalize;*/
    font-size: 16px; 
}
.breadcrum.litigation-breadcrum a:hover {
    color: #EA002D;
}
.breadcrum a.current{
	color: #000; 
}

.breadcrumb-chevron {
	color: #afb4b2;
    font-size: 13px;
    margin-left: 4px;
    margin-right: 4px;
}

.litigation_title_sec{
    padding: 30px 0;
}
.litigation_title_sec .case_title li{
    list-style: none;
    display: inline;
}
.litigation_title_sec .case_title li:first-child::before {
    content: " ";
    margin-right: 0px;
}
.litigation_title_sec .case_title li::before {
    display: inline-block;
    /* width: 0px; */
    font-weight: lighter;
    content: "\25CF";
    color: #000;
    margin-right: 3px;
    font-size: 12px;
    vertical-align: middle;
}

.litigation_title_sec h1 {
    font-family: 'Sentinel-Semibold', sans-serif;
    color: #000;
}

.litigation_detail_content iframe.lazyloaded {
    width: 100%;
    height: 413px;
}

.related_news_section h2{
    font-family: 'Sentinel-Semibold', sans-serif;
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    padding: 14px 0;
}

.related_news_section a{
    display: block;
    text-decoration: underline;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 40px;
    color: #665f5f !important;
}

.related_news_section a:hover{
	color: #EA002D !important;
}
.related_work_section h2{
    font-family: 'Sentinel-Semibold', sans-serif;
    color: #000;
    text-transform: capitalize;
    font-size: 35px;
    padding: 35px 0;
    text-align: center;
}
.related_work_row{
    background-color: #f2f2f2;
}
.related_work_row .container{
    background-color: transparent;
}

.work_list .case_title li a{
color: #EA002D !important;
}
.work_list .case_title li a:hover{
color: #000 !important;
}

.related_work_section .work_list img{
    border: 1px solid #EA002D;
}

.related_work_section .work_list h3 a{
    font-family: 'Sentinel-Semibold', sans-serif;
    color: #000;
    text-transform: capitalize;
    font-size: 22px;
    padding: 14px 0;
    text-align: left;
}

.section_content p span{
    color: #665f5f !important;
}

.related_team{
    padding: 30px 2%;
}
.related_team .related_work_section h2{
    text-align: left;
}

.dropdown-resp li a{
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    line-height: 35px;
}
.lit_block .graphic_title a {
    color: #000;
    font-family: 'Sentinel-Semibold', sans-serif;
    font-size: 22px;
}

.exprience_full_column .behalf_of {
    font-size: 17px;
    color: #000;
} 
.exprience_full_column .case_location {
    font-size: 18px;
    color: #000;
    padding-top: 14px;
}
.expreince_detail_content{
    background-color: #f7f7f7;
}
.expreince_detail_content .container{
    background-color: transparent;
}
/*.expreince_detail_content .section_content p strong{
    color: #000;
    font-family: 'Sentinel-Semibold', sans-serif;
}*/
.expreince_detail_content .profile_wrap .section_content p {
    color: #000;
}

.expreince_related_block .case_member h2{
   line-height: 12px;
}
.expreince_related_block .case_member h2 a{
    font-weight: 600;
    line-height: 12px;
    font-size: 16px;
}

.related_header h2{
    color: #000;
    font-family: 'Sentinel-Semibold', sans-serif;
    text-align: left;
    padding-bottom: 20px;
}

.expreince_related_block {
 margin-bottom: 30px;
    text-align: left;
    vertical-align: top;
}
.litigation_left_sidebar .view_btn a {
font-size:16px;
}

ul.dropdown-resp.sectors li a:hover {color: #EA002D;}

ul.dropdown-resp.visual li a:hover {
    color: #EA002D;
}

.lit_block img{
	  opacity:1;
  transition:ease-in-out 300ms;

}
.lit_block img:hover {
    opacity: 0.5;
}
#litigation_list .lit_block img{
    min-height: 289px;
    object-fit: cover;
}
.litigation_title_sec .case_title li a{
 text-transform: uppercase;
}
.case_title a {
    color: #EA002D;
}
.case_title a:hover {
    color: #000000;
}

nav.c-pager a {
    font-size: 18px;
    padding: 5px;
    color: #000000;
}
nav.c-pager span {
    font-size: 18px;
    padding: 5px;
    color: #afb4b2;
}
.litigation_title_sec h4 {
    padding-top: 5px;
    text-transform: capitalize;
}
nav.c-pager a:hover {
    color: #EA002D;
}
.lit_block .graphic_title a:hover {
    color: #EA002D;
}

.hide-mobile.show-tablet.col-4 {
    width: 33.33%;
    /*float: left;*/
    padding-right: 40px;
    position: relative;
}

.news-right-content{
    width: 62%;
}

#news_list .news_article {
    padding:0 0 50px;
    margin-bottom:50px;
    border-bottom:1px solid #cbcbcb;
    display: flex;
}

.article_thumb img {
	width: 100%;
    object-fit: cover;
    aspect-ratio: 16/9;
    border: 1px solid #C4C5C6;
}

.article_thumb img:hover {
    opacity: 0.5;
}


.home_news_list {
    display: flex;
    padding: 18px 0;
    border-top: 1px solid #ccc;
}

.home_news_list:last-child {
    border-bottom: 1px solid #ccc;
}


.home_news_list h2.htitle {
    width: 80%;
    text-align: left;
}
.home_news_list h2.htitle a {
    font-family: 'Sentinel-Semibold', sans-serif;
    text-transform: capitalize;
    font-size: 20px;
}

.home_news_list p.date {
    text-align: right;
    width: 20%;
}

.home_news_list h2.htitle a:hover {
    color: #EA002D;
}
div#share_bottom {
    margin-top: -40px;
    margin-bottom: 40px;
    border-top: 1px solid #EA002D;
    padding-top: 20px;
}
.article_link h6 {
    color: #EA002D;
    font-weight: 400;
}
h6:hover {
    color: #afb4b2;
}
.blog_single span.date.entry_date.updated {
    display: none;
}

.blog_single .post_info {
    display: none !important;
}

.blog_single h2.entry_title {
    margin-left: -2px;
    margin-bottom: 20px;
}

.blog_single.blog_holder article .post_text .post_text_inner p{
    margin-bottom: 20px !important;
}
.blog_single #comments {
    display: none;
}

span.page-numbers.current {
    background-color: #EA002D;
    color: #ffffff !important;
}

nav.c-pager a, span.page-numbers.current{
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 11px 0 0;
    text-align: center;
    color: #EA002D;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    white-space: nowrap;
    border: 2px solid #EA002D;
    outline: 0;
       border-radius: 2px;
    text-shadow: none;
    
}

nav.c-pager a:hover{
    background-color: #EA002D;
    color: #ffffff !important;
    border: 2px solid #EA002D;
}


.single-team_members #profile_nav {
    display: none;
}

.dropdown-resp li a.active {
    color: #EA002D !important;
}
.exhibitmarker p {
    text-align: left;
}

.footer_bottom .fa-linkedin:before {
    content: "\f08c" !important;
}
